--电商授权增加开通关闭权限项
DELETE FROM t_perm_permitem WHERE FID = '1K1ZS0YYLTE5';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('1K1ZS0YYLTE5','47150e89000000ac','10','/FQ504NB63AY','开通','20','SRM-OPEN'); 
DELETE FROM t_perm_permitem WHERE FID = '1K1ZWZVF21N7';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('1K1ZWZVF21N7','47150e89000000ac','10','/FQ504NB63AY','关闭','20','SRM-SHUT'); 

DELETE FROM t_perm_permitem_l WHERE FPKID = '1K1ZS0YYL24D';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('1K1ZS0YYLTE5','1K1ZS0YYL24D','zh_CN','开通'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '1K1ZS0YYL24E';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('1K1ZS0YYLTE5','1K1ZS0YYL24E','zh_TW','開通'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '1K1ZWZVF1BCF';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('1K1ZWZVF21N7','1K1ZWZVF1BCF','zh_CN','关闭'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '1K1ZWZVF1BCG';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('1K1ZWZVF21N7','1K1ZWZVF1BCG','zh_TW','關閉'); 